/*--------------higa add--------------*/


.content td.wh{
width: 50%;
    background: url(https://u.jimcdn.com/e/o/s3a2f3810e6d5165a/userlayout/img/dotblue.png) no-repeat left;
    border-bottom: 1px solid #ececec;
    font-size: 18px;
    padding: 5px 0 5px 24px;
    line-height: 31px;
}

.content td.stab{
    width: 50%;
    background: url(https://u.jimcdn.com/e/o/s3a2f3810e6d5165a/userlayout/img/dotgreen.png) no-repeat left;
    border-bottom: 1px solid #ececec;
    font-size: 18px;
    padding: 5px 0 5px 24px;
    line-height: 31px;
}

/*--------------見出し4以降など斎藤さまCSSここから--------------*/

ul.sitemap:last-child {
        overflow: auto;
        height: 200px;
}
#content_area ul.sitemap li ul {
        overflow: visible;
        height: auto;
}
h4{
        color: #138CE5;
        font-size: 18px;
        font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        padding: 0;
        margin: 0 0 10px 0;
}  
.content h5{
        color: #444;
        font-size: 16px;
        font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        padding: 0;
        margin: 0.2rem 0 0.2rem;
}
div.news {
    width:100%;
    height:200px;
    overflow:auto;
}
/*画像の表題*/
figcaption{
        color: #444;
}
/*見出しの補足*/
    .subtitle{
        margin: 0;
        padding: 0;
        font-size: 14px;
    }
/*見出しの補足（小）*/
    .subtitle-s{
        margin: 0;
        padding: 0;
        font-size: 12px;
    }
/*背景色設定*/
    .simpleplan{
        padding: 15px;
        border-radius: 10px;
        background: #FFFFCC none repeat scroll 0% 0%;
    }
    .reference{
        border:1px solid #C8C8C8;
        padding:10px;
        border-radius:10px;
    }
    .override{
        border:1px solid #C8C8C8;
        padding:10px;
        border-radius:10px;
        color: #aaa;
        text-decoration: line-through;
    }
    .quote{
        padding: 15px;
        background: #F0F0F5 none repeat scroll 0% 0%;
    }
    .product{
        padding: 15px;
        border-radius: 10px;
        background: #F0F0F5 none repeat scroll 0% 0%;
    }
    .option{
        border:1px solid #C8C8C8;
        padding:15px;
        border-radius: 10px;
    }
    .institution{
        border:1px solid #138CE5;
        padding:15px;
        border-radius: 10px;
    }
    .simplebox{
        border:1px solid #444;
        padding:15px;
        border-radius: 10px;
    }
    .boxlb{
        border:1px solid #C8C8C8;
        padding: 15px;
        border-radius: 10px;
        background: #E1FFFF none repeat scroll 0% 0%;
    }
    .accom{
        padding: 15px;
        border-radius: 10px;
        background: #FEF1E7 none repeat scroll 0% 0%;
    }
    .misc{
        padding: 15px;
        border-radius: 10px;
        background: #FFF0FA none repeat scroll 0% 0%;
    }
    ul.encircled li {
        list-style:none;
        text-indent:-1.4em;
    }
/* シンプルなテーブル-01*/
    table.type01 {
	border-collapse: collapse;
	text-align: left;
	line-height: 1.5;
    }
    table.type01 th {
	width: 20%;
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border: 1px solid #ccc;
    }
    table.type01 td {
	padding: 10px;
	vertical-align: top;
	border: 1px solid #ccc;
    }
    table.type01 ul {
        margin: 0 0 0 5px;
    }
/* コース情報カード*/
    table.card {
	border-collapse: collapse;
	text-align: left;
	line-height: 1.5;
	border: 1px solid #999;
        table-layout: fixed;
    }
    table.card td {
	padding: 5px;
	vertical-align: top;
    }
    .cprice{
        font-size: 18px;
        font-weight:bold;
        color: #444;
    }
    .cpricew{
        font-size: 18px;
        font-weight:bold;
        color: #fff;
    }
    .cptext{
        font-size: 12px;
        color: #444;
    }
    .cptextw{
        font-size: 12px;
        color: #fff;
    }
/* iframe A4縦 レスポンシブ対応 */
   .wrapper {
    max-width: 710px;
    }
   .inner-wrapper {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 141.5%;
    }
   .inner-wrapper iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    }
/* iframe A4横 レスポンシブ対応 */
   .inner-wrapper-l {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 76%;
    }
   .inner-wrapper-l iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    }
/* 画像の上にテキスト表示 */
.imageoverlay {
    width:   100%;
    margin:  0;
    padding: 0;
    position: relative; /* 相対位置指定 */
}
.imageoverlay img {
    width:   100%;
}
.oltext {
	width:		100%;
	bottom:		0;
	margin:		0;
	padding:	0;
	color:		#fff;
	background:	rgba(0,0,0,0.5); /* 帯の透明度 */
	position:	absolute; /* 絶対位置指定 */
}
.oltext2 {
	width:		100%;
	bottom:		0;
	margin:		0;
	padding:	0;
	color:		#DFFFFF;
	background:	rgba(0,0,0,0.5); /* 帯の透明度 */
	position:	absolute; /* 絶対位置指定 */
}
.oltext3 {
	width:		100%;
	bottom:		0;
	margin:		0;
	padding:	0;
        text-align:     center;
	color:		#fff;
	background:	rgba(0,0,0,0.5); /* 帯の透明度 */
	position:	absolute; /* 絶対位置指定 */
}
/* FAQ Accordion */
p.question {
        cursor: pointer;
}
p.question:hover {
        text-decoration: underline;
}
p.answer {
        display: none;
        background: #FFECF2;
        margin-left: 1em;
        padding: 10px;
}
    .faqbox{
        border:1px solid #5DB0FE;
        padding:15px;
        border-radius: 6px;
        background: #E2F0F9 none repeat scroll 0% 0%;
    }
/* */
   .course{
        font-size: 16px;
        color: #3681c8;
        font-weight:bold;
    }
    .course_eng{
        font-size: 12px;
        color: #444;
    }
    .price{
        font-size: 18px;
        font-weight:bold;
    }
    .promotion{
        color: #e26563;
    }
/* オンライン入力解説 */
    .procedures{
        font-size: 13px;
    }

/*キャッチコピーの文字サイズ*/
.top-cach h1{
font-size:30px !important;/*PC*/
}

@media only screen and (min-width: 480px)
and (max-width: 768px){
.top-cach h1{
font-size:25px !important;/*タブレット*/
}
}

@media screen and ( max-width:479px ){
.top-cach h1{
font-size:20px !important;/*スマートフォン*/
}
}



/*--------------見出し4以降など斎藤さまCSSここまで--------------*/




/*--------------2016.4.22Jimdo仕様変更による対応（画像がはみ出す）ここから--------------*/
@media (min-width: 343px){
figure img {
max-width: 100% !important;
}
}
/*--------------2016.4.22Jimdo仕様変更による対応（画像がはみ出す）ここまで--------------*/





/*FBとブログのRSSエリア*/

.feed-L, .feed-R{
width:350px;
}
.feed-L{
float:left;
}
.feed-R{
float:right;
}



/*サイドのメインメニュー６個（サブページ）*/

.cc-indexpage .side-main-menu-area {
display:none;
}

.side-main-menu-area img {
float: left;
margin: 5px 5px 0 0;
}


/*◆◆◆　上に戻るボタンスタイル　◆◆◆*/
li.cc-FloatingButtonBarContainer-button-scroll.cc-FloatingButtonBarContainer-button-scroll-show{
border-radius: 5px;
margin-bottom: 20px;
background-color: #F4AC46 !important;
}
li.cc-FloatingButtonBarContainer-button-scroll.cc-FloatingButtonBarContainer-button-scroll-show a{
background:none;
padding:5px;
}


/*◆◆◆　ボタンスタイル　◆◆◆*/
a.j-calltoaction-link {
color:#138CE5 !important;
background: #fff !important;
padding:7px 10px !important;
border:1px solid #138CE5 !important;
border-radius:0 !important;
}
a:hover.j-calltoaction-link {
color:#fff !important;
background: #138CE5 !important;
}
.side a.j-calltoaction-link {
width:280px;
}

/*◆◆◆　ブログスタイル　◆◆◆*/
/*ブログ記事ページタイトル書式*/
.n.clearover.j-blogarticle {
margin: 0 !important;
border-bottom: 0px;
}
div.post.clearover h1 {
height: auto !important;
}
#content_area .post-title {
background-image:none !important;
background-color: transparent !important;
}
#post-xxx {/*単独記事ページ*/
text-align: left !important;
font-size: 19px;
font-weight: bold;
color: #444 !important;
font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
text-decoration: none !important;
}
p.skiptoform {
display: none !important;
}
h1.j-blog-header {
clear: both !important;
font-size: 28px !important;
letter-spacing: 0 !important;
color: #444 !important;
text-align:left !important;
}

/*一覧ページタイトル書式*/
.cc-indexpage .n.clearover.j-blogarticle h2 {
clear: both;
background: none !important;
margin:0 !important;
padding:0 !important;
height: auto !important;
}
.n.clearover.j-blogarticle h2 {
float:left !important;
clear: both;
background: none !important;
margin:0 0 10px !important;
padding:0 !important;
height: auto !important;
}
.blogselection h2 {
text-align: left !important;
}
.cc-indexpage .blogselection h2 a {
font-size:18px;
color:#444 !important;
padding:0 0 10px 10px;
text-decoration: none !important;
}
.blogselection h2 a {
font-size:18px;
color:#444 !important;
padding:0 0 10px 10px;
text-decoration:none !important;
}
.blogselection h2 a:hover {
opacity:0.7;
}
.blogselection h2 a:visited {
color:#444 !important;
}
/*ブログ日付スタイル*/
#content_area .datetime {
float: left;
margin-top: 0 !important;
padding: 2px 0 0 7px;
}
div.datetime-inner {
padding-top: 6px !important;
}
#content_area .datetime p {
color: #444 !important;
}
.post p.day-word, .post p.day, .post p.mon, .post p.yr, .blogselection p.day-word, .blogselection p.day, .blogselection p.mon, .blogselection p.yr {
float: left;
display: block;
font-size: 11px !Important;
font-weight:bold;
line-height: 120% !Important;/*文字高さ揃え*/
margin: 0 !important;
padding: 0 !important;
}
p.day-word, p.day,p.mon,p.yr {
padding: 0 !important;/*メインコンテンツエリアpadding調整の解除*/
}
/*日付疑似スタイル*/
.day-word:before {
content: "(";
}
.day-word:after {
content: ")";
}

/*テーマ*/
.postmeta {
float: left;
margin: 0;
color: #1BA9E9 !important;
font-size:11px;
}
div.datetime.dt-style9 .datetime-inner {
padding: 0 20px 0 0;
}
.datetime-inner p.day-word, .datetime-inner p.day, .datetime-inner p.mon, .datetime-inner p.yr {
font-size: 14px !important;
font-weight: normal !important;
}
/*各記事フッターアンダーライン、マージン*/
.cc-indexpage .n.clearover.j-blogarticle {
margin: 0 !important;
border-bottom: 1px dotted #444;
}
.n.clearover.j-blogarticle {
margin: 0 !important;
border-bottom: 1px dashed #e5d7a8;
}
/*一覧ページもっと読むリンク*/
.cc-indexpage .blogreadmore {
display:none;
}
.blogreadmore {
font-size:12px !important;
margin-left:10px;
}
/*一覧ページコメントリンク*/
.cc-indexpage .comment {
display:none;
}
.comment {
font-size:12px !important;
}
#content_area .datetime {/*一覧ページ日付位置*/
float: left !important;
margin: 0 !important;
}
.cc-indexpage div.n.clearover.j-blogarticle {
margin-bottom: 0 !important;
padding-bottom:10px !important;
}
div.n.clearover.j-blogarticle {
margin-bottom: 30px !important;
}

/*「コメント」文字*/
h2.j-blog-comment-counter {
font-size: 18px !important;
}

/*入力ボックス*/
dl.zend_form {
margin: 0 50px 0 0 !important;
}
.cc-indexpage .datetime.dt-style9.dt-nodefault.dt-alignment-right {
padding: 0 15px 0 0!important;
}
.datetime.dt-style9.dt-nodefault.dt-alignment-right {
padding-bottom: 10px !important;
}




/*◆◆◆　トップページスタイル　◆◆◆*/
.toppage-style h2{
font-size:16px !important;
font-weight: normal !important;
color: #fff !important;
padding:8px 10px 5px!important;
margin: 0 0 15px !important;
letter-spacing:0.1rem;
background: url(https://s3-ap-northeast-1.amazonaws.com/beecustom/mf-step/web/top-h2-bg.png) repeat 0 0 !important;
}

.blank-line p{
padding:0;
margin: 0;
line-height: 1px;
}

/*最新情報*/
.news p{
padding:5px 5px 3px 5px !important;
border-bottom: 1px dotted #888;
}


/*◆◆◆　全体スタイル　◆◆◆*/

body,div,p,h1,h2,h3,h4,h5,h6,ul {
margin: 0;
padding: 0;
}

/*-----　コンテンツ文字　-----*/
.content p {
color:#444;
font-size:14px;
font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
padding: 0;
}
.content th {
color:#444;
font-size:14px;
font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
vertical-align:top;
text-align: left; 
padding: 5px 0;
}
.content td {
color:#444;
font-size:14px;
font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
padding: 0;
}
.content ul{
color:#444;
font-size:14px;
font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
padding: 0 10px;
}
.content ol{
color:#444;
font-size:14px;
font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
padding: 0 12px;
}
/*-----　コンテンツリンク　-----*/
.content{
-webkit-text-size-adjust: 100%;/*スマホ用文字*/
}
.content a:link, .content a:visited{
text-decoration: underline;
color:#1AA6E7;
}
.content a:active {
text-decoration: underline;
}
.content a:hover {
opacity: 0.6;
}

/*-----　見出しスタイル　-----*/
/*見出し1*/
.content h1 {
color: #444;
font-size:24px;
font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
padding: 30px 0 0 30px; 
margin: 0 0 1rem;
background:url(https://s3-ap-northeast-1.amazonaws.com/beecustom/mf-step/web/h1.png) no-repeat 0 0;
}
/*見出し2*/
.content h2 {
color: #444;
font-size:22px;
font-weight: normal;
font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
padding: 0; 
margin: 1rem 0 1rem;
}
/*見出し2 学校紹介ページ以外は装飾あり*/
.ex h2{
    position: relative;
    padding: 0 0 0 1.2em;
}
.ex h2:before{
    content: "";
    position: absolute;
    background: #138CE5;
    top: 0;
    left: 0.3em;
    height: 12px;
    width: 12px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
.ex h2:after{
    content: "";
    position: absolute;
    background:#42A3EA;
    top: 0.6em;
    left: 0;
    height: 8px;
    width: 8px;
    transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
}
/*見出し3*/
.content h3 {
color: #444;
font-size:20px;
font-weight:normal;
font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
border-left:6px solid #FFB449;
padding: 0 0 0 8px;
margin: 0.5rem 0 0.5rem;
}
/*見出し3 各都市の語学学校リストページは装飾なし*/
.city h3{
border-left: none;
padding: 0;
}

/*-----　水平線スタイル　-----*/
div.hr{
margin:10px 0 !Important;
border-bottom: 1px solid #ccc !Important;
}

/*-----　画像リンクhoverスタイル　-----*/
a img:hover {
opacity:0.7;
}


/*回り込み崩れ防止線非表示*/
.clear {
clear:both;
}
.clear hr {
display:none; 
}

/* 全体 */
#container{
overflow: hidden;
border-top: 4px solid #1BA9E9;
background: #fff;
}

/* ボディ */
#frame{
max-width: 1090px;
margin: 0 auto;
padding: 0;
}

#frame-inner{
margin: 0 auto;
padding: 0;
font-size: 15px;
line-height: 1.6;
}

/* ヘッダー */
.header{
text-align: center ;
padding: 0;
margin: 0 ;
}

.cc-indexpage .header-inner{
height:100px;
background: #fff;
}

.header-inner{
height:170px;
background: url(https://s3-ap-northeast-1.amazonaws.com/beecustom/mf-step/web/header-sub.jpg) no-repeat 0 0;
}

/*ロゴ部*/　
.header-inner-L{
float: left;
width:360px;
height:83px;
margin:17px 0 0 5px;
}

.cc-indexpage .top-logo-image{
display:block;
padding:18px 0 0;
}
.top-logo-image{
display:none;
}

.cc-indexpage .sub-logo-image{
display:none;
}
.sub-logo-image {
position: absolute;
top: 35px;
margin-left: 230px;
width: 279px;
}


/*トップエリアナビ部分*/
.cc-indexpage .header-inner-R{
float: right;
max-width:670px;
min-height:100px;
margin:0 5px 0 0;
}
.header-inner-R{
float: right;
max-width:500px;
min-height:100px;
margin:0 5px 0 0;
}

/*トップリンク（会社概要、利用規約、お問い合わせ）*/
.header-inner-R-top{
float: right;
width:330px;
height:30px;
margin:0;
}
.header-inner-R-top a img{
float:left;
margin-left: 9px;
}

/*ナビゲーションTOP（1階層のみ）*/
.header-inner-R-bot{
clear:both;
min-height:30px;
margin:0;
padding-top:20px;
}

/*ナビゲーション1階層*/
.top-nav {
clear: both;
margin: 0;
background: transparent;
}

.top-nav .level_1,.top-nav .level_2,.top-nav .level_3,
.top-nav a:hover.level_1,.top-nav a:hover.level_2,.top-nav a:hover.level_3,
.top-nav .current.level_1,.top-nav .current.level_2,.top-nav .current.level_3 {
margin: 0 !important;
background: transparent url(https://s3-ap-northeast-1.amazonaws.com/beecustom/mf-step/web/top-nav-arrow.png) no-repeat 5px 8px;
}


ul.mainNav1,ul.mainNav2,ul.mainNav3 {
margin: 0;
padding: 0;
}
.top-nav .mainNav1 {
clear: both;
margin: 0;
padding: 0;
line-height:2.5;
list-style-type: none;
background: transparent !important;
}

.top-nav .mainNav1 li {
float:left;
margin: 0;
font-size: 12px !Important;font-family:"メイリオ", Meiryo,  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.top-nav .mainNav1 li span {
padding: 0 15px 0 5px;
}

.top-nav .mainNav1 li a {
display: block;
padding: 0 10px;
color: #585858 !Important;
text-decoration: none;
}

.top-nav .mainNav1 li a:hover {
color: #ccc !Important;
}

.top-nav .mainNav1 li .current {
color: #19A9EB !Important;
font-weight:bold;
}

/*ナビゲーション2階層以下非表示*/
.top-nav .mainNav2,.top-nav .mainNav3 {
display:none;
}


/*メインイメージ*/
.cc-indexpage .header-image {
display:block;
height: 414px;
margin: 0 -200% 20px -200%;
padding: 0 200%;
background: url(https://u.jimcdn.com/cms/o/s3a2f3810e6d5165a/userlayout/img/main-image-pc1.jpg) no-repeat center top;
}

.header-image img{
display: none;
}
.header-image {
display:none;
}


/*開閉メニュー*/
/*ハンバーガーアイコン*/
#header-nav,#layerMenu{
display: none;
}

#layerMenu .j-nav-variant-standard{
background:#fff;
}


/*キャッチコピー*/
.cc-indexpage .top-cach{
display: block;
max-width: 1080px;
height: auto;
margin: 0;
padding: 0 5px;
text-align: center;
}

.top-cach{
display:none;
}

.top-cach h1{
margin: 0 !important;
padding: 30px 0 !important;
/*font-size:30px !important;*/
font-weight: normal !important;
font-family: "じゅん 201","GSanSerif-B",sans-serif,"typesquare";
}

/*メインコンテンツメニュー（トップページ）*/
.cc-indexpage .contents-menu{
display:block;
float: left;
width: 100%;
height: auto;
margin: 0 -200% 40px;
padding: 0 200% 30px;
background:url(https://s3-ap-northeast-1.amazonaws.com/beecustom/mf-step/web/main-menu-bg.jpg) no-repeat center top; 
overflow: hidden;
}
.main-menu-area{
margin:0;
}
.contents-menu .main-menu-icon a img{
float: left;
margin:25px 5px 0;
}

.contents-menu {
display:none;
}

/*コンテンツエリア*/
.content{
float: right;
width: 100%;
min-height:500px;
margin: 0 0 40px -350px;
padding: 0;
}

.main{
margin: 0 0 0 370px;
padding: 0;
}

/*サイドバー*/
.side{
float: left;	
width: 310px;
min-height:500px; 
margin: 0 0 40px;
}

/*語学一覧バナー 開閉コンテンツ*/
.open-area div.open-areaBody {
display: none; /* 標準で非表示状態に */
}

.sp .open-area div.open-areaBody{
display:block;
}

.open-area ul{
margin:0;
padding:0 0 0 5px;
}

.open-areaTitle img:hover {
opacity:0.7;
}
.sp .open-areaTitle a img:hover{
opacity:1;
}

.open-areaTitle ul {
list-style-type:none;
}

.area-frame {
width:100%;
height:auto;
}

/*学校一覧ボタン*/
.school-all a img {
margin: 0 0 20px 5px;
}


/*サイドナビゲーション（縦並び）*/
/*.cc-indexpage .nav {
display:none;
}*/
.nav {
margin: 0 5px;
padding: 0;
background-color: transparent;
overflow: hidden;
}
.nav .level_1 {
margin: 0;
background-color: transparent;
}
.nav .level_2 {
margin: 0;
background-color: transparent;
}
.nav .level_3 {
margin: 0;
background-color: transparent;
}
.nav ul.mainNav1,.nav ul.mainNav2,.nav ul.mainNav3 {
margin: 0;
padding:0;
}
.nav ul.mainNav1 li a{
background: url(https://s3-ap-northeast-1.amazonaws.com/beecustom/mf-step/web/side-nav01-bg.png) no-repeat 0 center;
}
.nav ul.mainNav2 li a{
background: url(https://s3-ap-northeast-1.amazonaws.com/beecustom/mf-step/web/side-nav02-bg.png) no-repeat 0 center;
}
.nav ul.mainNav3 li a{
background: url(https://s3-ap-northeast-1.amazonaws.com/beecustom/mf-step/web/side-nav03-bg.png) no-repeat 0 center;
}
.nav .level_1{
padding: 10px 10px 10px 20px !important;
}
.nav .level_2{
padding: 10px 10px 10px 50px !important;
}
.nav .level_3 {
padding: 10px 10px 10px 80px !important;
}
.nav ul.mainNav1 li,.nav ul.mainNav2 li {
line-height: 130%;
font-size: 12px;
color: #6b6056;
text-align: left;
display: inline;
}
.nav ul.mainNav1 li a,.nav ul.mainNav2 li a {
font-size:14px;
color:#585858;
text-decoration: none;
display: block;
margin:0;
padding:0;
}
/*ナビゲーションhover,current設定,padding設定*/
.nav ul.mainNav1 li a {
}
.nav ul.mainNav1 a:hover,.nav ul.mainNav2 a:hover,.nav ul.mainNav3 a:hover {
color: #999;
background-color: transparent;
}
/*1階層選択時*/
.nav ul.mainNav1 li .current {
display: block;
color: #D14BA2;
background-color: transparent;
}
.nav ul.mainNav2 li .current {
display: block;
color: #F4AC46;
background-color: transparent;
}
.nav ul.mainNav2 li .current {
display: block;
color: #1BA9E9;
background-color: transparent;
}


/*サイドバナー（都市情報〜Line）*/
.side-menu-banner02, .side-menu-banner03{
margin-top:-5px;
}


/*留学の流れ　リスト*/
.flow {
margin: 0;
}
.flow ul {
list-style: none;
margin: 0;
padding: 0 !important;
}
.flow ul li {
margin: 1px 0 1px -30px;
padding: 5px 10px 5px 50px;
background: #138CE5 url(https://s3-ap-northeast-1.amazonaws.com/beecustom/mf-step/web/side-arrow.png) no-repeat 30px 10px;
color: #fff;
font-size: 13px;
}
.flow ul li a {
text-decoration: none;
color: #fff;
}
.flow ul li a:hover {
opacity: 0.7;
}




/*サイドフリースペース*/
.free-space{
}


/* フッター */
.footer{
clear:both;
text-align: center; 
margin: 0;
padding: 0;
background: #1AA9EB;
}

.footer-inner{
max-width:1080px;
height:auto;
margin: 0 auto;
padding: 0;
}

/*フッターロゴ*/
.footer-inner1{
float: left;
width:100%;
margin: 0;
padding: 1rem 0;
}
.footer-inner1 img {
margin: 90px auto;
}

.footer-inner2{
float: left;
width:100%;
margin: 0;
padding: 0;
}
.footer-inner2 a {
color: #a7ceea !important;
}




/*◆◆◆　スマホCSS　◆◆◆*/


/*--- スマホ1081px〜 ---*/
@media only screen and (min-width: 1081px){
#layerMenu{
display: none !important;
}

}


/*--- スマホ1080px以下 ---*/
@media screen and ( max-width:1080px ){

/*トップナビ（PC専用）*/
.header-inner-R-bot{
display: none;
}

/*ハンバーガーアイコン*/
#header-nav{
position: relative;
}
#header-nav,#layerMenu{
display: block;
}
/*開く*/
#openMenu{
position:absolute;
top: 65px;
right: 10px;
}
#layerMenu{
display: none;
position:absolute;
top:115px;
left:0;
width:100%;
height:100%;
font-size: 12px;
z-index:9999;
}
#layerMenu ul{
border-top: solid 1px #ccc;
}
#layerMenu ul li{
background: #fff;
list-style: none;
border-bottom: solid 1px #ccc;
}
#layerMenu ul li a{
position: relative;
padding: 10px;
text-decoration: none;
color: #555;
display: block;
}
#layerMenu ul li a:hover{
color: #EA0001;
}

/*閉じる*/
#closeMenu {
position: absolute;
top: -46px;
right: 15px;
}


/*FBとブログのRSSエリア*/

.feed-L, .feed-R{
width:100% ;
}
.feed-L{
float:left;
}
.feed-R{
float:left;
}



}



/*--- スマホ769px以下 ---*/
@media screen and ( max-width:769px ){
#container{
background: none;
}
    
/* 全体 */
#frame{
width: auto;
padding: 0 10px;
}

/* ボディ */
#frame-inner{
font-size: 13px;
}

/*トップリンク*/
.header-inner-R-top{
width: 330px;
}   

/*ロゴ*/
.header-inner-L{
width:100%;
height:0;
margin:0;
}
.header-inner-L a img{
float:left;
margin:0.8rem 0 0;
}
.cc-indexpage .top-logo-image{
position:absolute;
top:10px;
left:10px;
}



.header-inner-R{
float: right;
width:100%;
min-height:30px;
margin:0 5px 0 0;
}

/*ハンバーガーアイコン調整*/
/*閉じる*/
#closeMenu {
position: absolute;
top: -46px;
right: 25px;
}
    
/*メインヘッダーイメージ*/
.header-image{
height: auto;
background:#fff;
}    
.header-image img{
display: block;
width: 100%;
height:auto;
}

.cc-indexpage .header-image {
height: auto;
background:none;
}

/*メインメニュー*/
.contents-menu{
float:none;
width: 100%;
height: auto;
margin: 0;
padding: 0;
background:none;    
}
.main-menu-area{
width:100%;
margin:0 auto;
}
.main-menu-area .main-menu-icon a img{
float: left;
width:40%;
margin: 2% 5%;
}
    
/*メインコンテンツエリア*/
.content{
float: none;/* floatを無効する */
width: auto;
margin: 0;
padding: 0;
border: none;
}
.main{
margin: 0;
}

/*サイドバーエリア*/
.side{
float: none;/* floatを無効する */
width: auto;
}
.open-areaTitle img, .side-menu-banner01 img, .side-menu-banner02 img, .side-menu-banner03 img, .side-menu-banner04 img, .side-menu-banner05 img, .side-menu-banner06 img{
margin: 0 auto;
}
    
/*◆◆◆　Jimdoナビゲーション　◆◆◆*/
/*ナビゲーションエリア（縦並び）*/
#nav {
width:100%;
margin: 2px 5px 0 5px;
padding: 0;
background-color: transparent;
overflow: hidden;
}
/*ナビゲーション共通設定*/
.level_1,.level_2,.level_3 {
padding: 10px 0;
margin:2px 0 !important;
background-color: #fff;
border: 1px solid #d0c2b9;
}
.nav ul.mainNav1 li a,.nav ul.mainNav2 li a,.nav ul.mainNav3 li a{
background: none;
}
ul.mainNav1,ul.mainNav2,ul.mainNav3 {
margin: 0 !important;
padding: 0 !important;
}
ul.mainNav1 li,ul.mainNav2 li {
line-height: 130%;
font-size: 12px !Important;
color: #6b6056 !Important;
text-align: left;
display: inline;
}
ul.mainNav1 li a ,ul.mainNav2 li a {
color:#6b6056 !Important;
text-decoration: none !important;
display: block;
}
/*ナビゲーションhover,current設定,padding設定*/
ul.mainNav1 li a {
}
ul.mainNav1 a:hover{
color: #2c1f19 !Important;
background-color: #eaeaea;
}
ul.mainNav2 a:hover{
color: #2c1f19 !Important;
background-color: #f4f4f4;
}
ul.mainNav3 a:hover{
color: #2c1f19 !Important;
background-color: #f4f4f4;
}
a:hover.level_1,.a:hover.level_2,a:hover.level_3 {
}
ul.mainNav1 li .current {
display: block;
color: #6b4c3d !Important;
font-weight:bold;
background-color:#eaeaea;
}


/*留学の流れリスト*/
.flow {
max-width:300px;
margin: 0 auto;
}
.flow ul li{
padding:15px 0 15px 50px;
font-size:16px;
background-position:30px 20px;
}
    
/*フッター*/
.footer-inner{
width: auto;
}

/*上に戻るボタンスタイル*/
ul.cc-FloatingButtonBarContainer.cc-FloatingButtonBarContainer-right {
display: none;
}

/*ボタンのセンタリング*/
.j-calltoaction-wrapper {
width: 300px;
margin: 0 auto;
}
a.j-calltoaction-link {
padding:25px 10px !important;
}

}


/*--- スマホ480px～768px ---*/
@media only screen and (min-width: 480px)
and (max-width: 768px){

/*カラム機能*/
.cc-m-hgrid-column,.cc-m-hgrid-column img {
margin: 0 auto;
}

/*サブページロゴ*/
.header-inner-L a img {
right: 80px;
}

/*サイドのメインメニュー６個（サブページ）*/
.side-main-menu-area{
width:450px;
margin: 0 auto;
}


}


/*--- スマホ480px～580px ---*/
@media only screen and (min-width: 480px)
and (max-width: 580px){
/*サブページロゴ*/
.header-inner-L a img {
margin-left: 20px;
top: 100px;
}
figure img {
    width: 100% !important;
}

}

/*--- スマホ479px以下 ---*/
@media screen and ( max-width:479px ){

/*カラム機能*/
.cc-m-hgrid-column{
width:100% !important;
}
.header-inner-L a img{
width:250px;
float:left;
margin:0.8rem 0 0;
}

/*コンテンツ調整*/
div#content_area {
margin-top: 2rem;
}

/*サブページロゴ*/
.header-inner-L a img {
margin-left: 20px;
top: 100px;
}

/*サイドのメインメニュー６個（サブページ）*/
.side-main-menu-area{
width:300px;
margin: 0 auto;
}

figure img {
    width: 100% !important;
}

}